Error

two or more packages specified (libao4 libsane-extras)